SAP HANA CVE-2016-6149 Local Information Disclosure Vulnerability

Bugtraq ID: 92061
Class: Design Error
CVE: CVE-2016-6149
Remote: No
Local: Yes
Published: Jul 20 2016 12:00AM
Updated: Jul 20 2016 12:00AM
Credit: Nahuel Sanchez
Vulnerable: SAP HANA SPS09 1.00.091.00.14186593
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus